<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <style>
        body {
            margin: 0;
            color: black;
            padding:0;
        }

         .container-header {
            margin-bottom: 5px;
            align-items: center;
            height: auto;
        }


        p {
            font-size: 12px;
        }

        .container-info {
            margin: 0 10px 5px;
        }

        .container-customer {
            margin-bottom: 5px;
        }

        .container-signature {
            margin-top: 0px;
        }

        .container-bottom {
            margin-top: 5px;
            text-align: center;
        }
        table {
            font-size: 12px;
        }

        td {
            padding-right: 3px;
        }

    </style>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
</head>
<body>
    <div class="container-header">
        <img src="https://www.w3schools.com/w3css/img_lights.jpg">
        <img src="logo.png">
        <img width="150px" height="56px" style="float:left;" th:src="logo.png">
        <p style="text-align:right; margin-top:28px;" th:text="${'Job Assignment No. ' + model.jaNumber}"></p>
    </div>

    <div class="container-info">
        <h3 style="text-align: center;"><u th:text="${model.header}" >Elite Personal Liaison Job Assignment</u></h3>

        <table width="100%">
            <tr>
                <td width="35%">Date : <b th:text="${model.date}">31 August 2020</b></td>
                <td width="20%" th:text="${'Internal code : ' + model.internalCode}"> Internal code : </td>
                <td width="45%" style="text-align: right;">Job Assignment No. <b th:text="${model.jaNumber}" >JA2008-2003</b></td>
            </tr>
            <tr >
                <td>To : <b th:text="${model.to}"></b></td>
                <td>Vendor name :</td>
                <td style="text-align: right;"><b th:text="${model.vendorname}">Elite Personal Liaison - English Speaking</b></td>
            </tr>
            <tr>
                <td></td>
                <td > Company :<b th:text="${model.company}"></b> </td>
                <td></td>
            </tr>
            <tr>
                <td>Tel : <b th:text="${model.tel}">02-353-4025</b></td>
                <td>Fax : <b  th:text="${model.fax}"> </b> </td>
                <td >Email : <b th:text="${model.email}">crm@thailandelite.com</b></td>
            </tr>
            <tr>
                <td >From :<b th:text="${model.from}"> </b></td>
            </tr>
            <tr>
                <td>Tel : <b th:text="${model.fromTel}">02 352 3098 (8:30 - 20:00),02 352 3000 (20:00 - 8:30)</b></td>
                <td>Fax : <b th:text="${model.fromFax}">02 352 3099</b></td>
                <td>Email : <b th:text="${model.fromEmail}">crm@thailandelite.com</b></td>
            </tr>
        </table>
    </div>
    <div class="container-customer">
        <h5><u>Subject : Please reserve the following service(s) and confirm by return fax or email</u></h5>
            <table width="100%" style="padding-bottom:5px;">
                <tr>
                    <td width="15%" >Member Name :</td>
                    <td width="30%" colspan="3" th:text="${model.memberName}"><b>Mr. Baeckstroem, Pontus Erik</b></td>
                </tr>
                <tr>
                    <td>Member ID :</td>
                    <td colspan="3"><b th:text="${model.memberId}">EA41055617</b></td>
                </tr>
                <tr>
                    <td>Actived Date :</td>
                    <td><b th:text="${model.activedDate}">  </b></td>
                    <td width="15%">Expired Date :</td>
<!--                    <td width="30%"><b th:text="${model.expiredDate}">  </b></td>-->
                </tr>
                <tr>
                    <td>Nationality :</td>
                    <td><b th:text="${model.nationality}">  </b></td>
                    <td>Passport No. :</td>
                    <td><b th:text="${model.passport}">  </b></td>
                </tr>
                <tr>
                    <td>Date of Birth :</td>
                    <td><b th:text="${model.dateOfBirth}">  </b></td>
                </tr>
                <tr>
                    <td>Membership Type :</td>
                    <td><b th:text="${model.memberShipType}">  </b></td>
                    <td>Annual Selection :</td>
                    <td><b th:text="${model.annualSelection}">  </b></td>
                </tr>
                <tr>
                    <td>Accompanying Immediate :</td>
                    <td>Immediate Name</td>
                    <td>Relationship</td>
                    <td>Passport No.</td>
                </tr>
                <tr>
                    <td>Family :</td>
                </tr>
                <tr>
                    <td>No. of immediate :</td>
                    <td><b th:text="${model.jaNumber}">0 Immediate Family</b></td>
                </tr>
                <tr height="10"></tr>
                <tr>
                    <td>Accompanying Guest :<b th:text="${model.accompanyingGuest}">  </b></td>
                    <td>Guest Name <b th:text="${model.annualSelection}">  </b></td>
                    <td>Relationship <b th:text="${model.annualSelection}">  </b></td>
                    <td>Passport No. <b th:text="${model.annualSelection}">  </b></td>
                </tr>
                <tr>
                    <td>No. of guest:</td>
                    <td><b th:text="${model.noOfGuest}">  </b></td>
                </tr>
                <tr>
                    <td>Total no. of person :</td>
                    <td><b th:text="${model.totalNoOfPerson}">  </b></td>
                </tr>
                <tr>
                    <td>Date of service required :</td>
                    <td><b th:text="${model.dateOfServiceRequired}">  </b></td>
                    <td>Time :</td>
                    <td><b th:text="${model.time}">  </b></td>

                </tr>
                <tr>
                    <td>Service required :</td>
                    <td><b th:text="${model.serviceRequired}">  </b></td>
                </tr>
                <tr>
                    <td>Payment by :</td>
                    <td><b th:text="${model.annualSelection}">  </b></td>
                </tr>
                <tr>
                    <td>Remark : </td>
                    <td colspan="3"><b th:text="${model.remark}">  </b></td>
                </tr>
                <tr>
                    <td width="90%" style="text-align: right;">QR :</td>
                    <td width="10%">
                        <img  th:src="@{'data:image/jpeg;base64,'+${model.qrImage}}" />
                    </td>
                </tr>
            </table>

    </div>
    <div class="container-signature">
        <table width="100%" style="border: 1px solid black; padding: 0 10px;">
            <tr>
                <td width="50%" style="border-right: 1px solid black">
                    <p style="text-align: center;">For Vendor Use</p>
                    <table width="100%">
                        <tr>
                            <td colspan="2">
                                <input type="checkbox" id="vendor1" value="vendor1">
                                <label for="vendor1">Completed</label>
                            </td>
                        </tr>
                        <tr>
                            <td width="50%" style="padding-left: 15px;">
                                <input type="radio" id="vendor2" value="vendor2">
                                <label for="vendor2">Drop Off Charge</label>
                            </td>
                            <td width="50%">
                                THB ...................................
                            </td>

                        </tr>
                        <tr>
                            <td width="50%" style="padding-left: 15px;">
                                <input type="radio" id="vendor3" value="vendor2">
                                <label for="vendor3">Waiting Charge</label>
                            </td>
                            <td width="50%">
                                THB ...................................
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <input type="checkbox" id="vendor4" value="vendor4">
                                <label for="vendor4">Late Cancellation</label>
                            </td>
                            <td>
                                <input type="checkbox" id="vendor5" value="vendor4">
                                <label for="vendor4">No Show</label>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="2" style="padding-top: 25px; text-align: center;">
                                <p style="margin-bottom: 0;">.............................................................................</p>
                                <p style="margin-top: 0;">Authorised vendor's signature</p>
                            </td>
                        </tr>
                    </table>

                </td>
                <td width="50%" style="text-align: center;">
                    <p>For Member Use</p>
                    <p style="padding-top: 60px; margin-bottom: 0;">.............................................................................</p>
                    <p style="margin-top: 0;">Member's signature</p>
                    <p style="padding-top: 25px; margin-bottom: 0;">Date..........................................................................</p>
                    <p style="margin-top: 0; font-size: 13px;">(Please use the same signature as in the application form)</p>
                </td>
            </tr>
        </table>
    </div>
    <div class="container-bottom">
        <b>
            <p>Thailand Privilege Card Co.,Ltd.<br></br>
            110/2 North Sathorn Rd., Silom, Bangrak, Bangkok 10500<br></br>
            Tel : 0-2352-3000 Fax : 0-2352-3001 E-mail : memberservice@thailandelite.com Website : www.thailandelite.com</p>
        </b>
    </div>

</body>
</html>
